kcookiejar5(8)

kcookiejar5 - Interfaccia da riga di comando al demone dei cookie HTTP di KDE

Sintassi

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove dominio] [--remove-all] [--reload-config]

Descrizione

kcookiejar5 è un'interfaccia da riga di comando all'archivio dei cookie HTTP usati da KDE, un servizio D-Bus per memorizzarli, recuperarli e pulirli.

Opzioni

-h--help
    Mostra la guida sulle opzioni.

-v--version
    Mostra le informazioni sulla versione.

--shutdown
    Chiudi la raccolta dei cookie e il servizio D-Bus.

--remove dominio
    Rimuove i cookie del dominio dalla raccolta.

--remove-all
    Rimuove tutti i cookie dalla raccolta.

--reload-config
    Ricarica il file di configurazione.

Uso

kcookiejar5 è uno strumento a riga di comando per accedere al modulo kded che gestisce i cookie in Konqueror e altre applicazioni KDE.

Quando avviato senza parametri carica il modulo kded per fornire l'interfaccia D-Bus per memorizzare i cookie.

Quando kcookiejar5 viene avviato con qualche parametro, esegue delle azioni aggiuntive alla raccolta di cookie fornita, come rimuovere i cookie da un dominio.

Vedi anche

kf5options(7), qt5options(7)

Errori

Usa il sito di gestione dei bug di KDE[1] per segnalarli.

Waldo Bastian <bastian@kde.org>

Dawit Alemayehu <adawit@kde.org>

1.  il sito di gestione dei bug di KDE
    https://bugs.kde.org